# Copyright (C) 2026 Bosa Themes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bosa Finance Company 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2026-04-20 06:25:13+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:28
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: archive.php:126 index.php:211 search.php:41
msgid "Next"
msgstr ""

#: archive.php:126 index.php:211 search.php:41
msgid "Next page"
msgstr ""

#: archive.php:127 index.php:212 search.php:42
msgid "Prev"
msgstr ""

#: archive.php:127 index.php:212 search.php:42
msgid "Previous page"
msgstr ""

#: archive.php:128 index.php:213 search.php:43
msgid "Page"
msgstr ""

#: comments.php:35
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:57
msgid "Secondary"
msgstr ""

#: functions.php:58 inc/customizer/customizer.php:3032
msgid "Footer"
msgstr ""

#: functions.php:118
msgid "Tan"
msgstr ""

#: functions.php:123
msgid "Yellow"
msgstr ""

#: functions.php:128
msgid "Orange"
msgstr ""

#: functions.php:133
msgid "Red"
msgstr ""

#: functions.php:138
msgid "Pink"
msgstr ""

#: functions.php:143
msgid "Purple"
msgstr ""

#: functions.php:148
msgid "Blue"
msgstr ""

#: functions.php:153
msgid "Green"
msgstr ""

#: functions.php:158
msgid "Brown"
msgstr ""

#: functions.php:163
msgid "Grey"
msgstr ""

#: functions.php:168
msgid "Black"
msgstr ""

#: functions.php:177
msgid "small"
msgstr ""

#: functions.php:178
msgid "S"
msgstr ""

#: functions.php:183
msgid "regular"
msgstr ""

#: functions.php:184
msgid "M"
msgstr ""

#: functions.php:189
msgid "larger"
msgstr ""

#: functions.php:190
msgid "L"
msgstr ""

#: functions.php:195
msgid "huge"
msgstr ""

#: functions.php:196
msgid "XL"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:37 inc/back-compat.php:50 inc/back-compat.php:65
#. translators: %s - WordPress version
msgid ""
"Bosa Finance Company requires at least WordPress version 5.0. You are "
"running version %s. Please upgrade and try again."
msgstr ""

#: inc/customizer/customizer.php:23
msgid "Bosa now supports ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:24
msgid ""
"You can easily customize your header and footer directly with the Elementor "
"editor."
msgstr ""

#: inc/customizer/customizer.php:25
msgid ""
"Note: If the options below are not functioning as expected, it is likely "
"because the header and footer in your selected demo were built using "
"ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:26
msgid "For more information, please refer to our"
msgstr ""

#: inc/customizer/customizer.php:27
msgid "documentation."
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Bosa Pro"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:209
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/customizer.php:216 inc/customizer/customizer.php:2239
#: inc/customizer/customizer.php:2534 inc/customizer/customizer.php:3502
msgid "Responsive"
msgstr ""

#: inc/customizer/customizer.php:217 inc/customizer/customizer.php:2240
#: inc/customizer/customizer.php:2535 inc/customizer/customizer.php:3503
msgid ""
"These options will only apply to Tablet and Mobile devices. Please\r\n"
"\t    \tclick on below Tablet or Mobile Icons to see changes."
msgstr ""

#: inc/customizer/customizer.php:226
msgid "Exclusive Offers"
msgstr ""

#: inc/customizer/customizer.php:238 inc/customizer/customizer.php:342
msgid "Disable Exclusive Offers Section"
msgstr ""

#: inc/customizer/customizer.php:254
msgid "Exclusive Offers Image 1"
msgstr ""

#: inc/customizer/customizer.php:268
msgid "Offer 1 Label"
msgstr ""

#: inc/customizer/customizer.php:284
msgid "Exclusive Offers Image 2"
msgstr ""

#: inc/customizer/customizer.php:298
msgid "Offer 2 Label"
msgstr ""

#: inc/customizer/customizer.php:314
msgid "Exclusive Offers Image 3"
msgstr ""

#: inc/customizer/customizer.php:328
msgid "Offer 3 Label"
msgstr ""

#: inc/customizer/customizer.php:351
msgid "Visions"
msgstr ""

#: inc/customizer/customizer.php:363 inc/customizer/customizer.php:445
msgid "Disable Visions Section"
msgstr ""

#: inc/customizer/customizer.php:375 inc/customizer/customizer.php:478
msgid "Page 1"
msgstr ""

#: inc/customizer/customizer.php:378 inc/customizer/customizer.php:481
msgid "Select Page 1"
msgstr ""

#: inc/customizer/customizer.php:389 inc/customizer/customizer.php:492
msgid "Page 2"
msgstr ""

#: inc/customizer/customizer.php:392 inc/customizer/customizer.php:495
msgid "Select Page 2"
msgstr ""

#: inc/customizer/customizer.php:403 inc/customizer/customizer.php:506
msgid "Page 3"
msgstr ""

#: inc/customizer/customizer.php:406 inc/customizer/customizer.php:509
msgid "Select Page 3"
msgstr ""

#: inc/customizer/customizer.php:417 inc/customizer/customizer.php:520
msgid "Page 4"
msgstr ""

#: inc/customizer/customizer.php:420 inc/customizer/customizer.php:523
msgid "Select Page 4"
msgstr ""

#: inc/customizer/customizer.php:430 inc/customizer/customizer.php:534
msgid "Page 5"
msgstr ""

#: inc/customizer/customizer.php:433 inc/customizer/customizer.php:537
msgid "Select Page 5"
msgstr ""

#: inc/customizer/customizer.php:454
msgid "Testimonials"
msgstr ""

#: inc/customizer/customizer.php:466 inc/customizer/customizer.php:563
msgid "Disable Testimonials Section"
msgstr ""

#: inc/customizer/customizer.php:548
msgid "Page 6"
msgstr ""

#: inc/customizer/customizer.php:551
msgid "Select Page 6"
msgstr ""

#: inc/customizer/customizer.php:596 inc/customizer/customizer.php:1929
msgid "Logo Image Width"
msgstr ""

#: inc/customizer/customizer.php:611 inc/customizer/customizer.php:1961
msgid "Disable Site Title"
msgstr ""

#: inc/customizer/customizer.php:620 inc/customizer/customizer.php:2023
msgid "Disable Site Tagline"
msgstr ""

#: inc/customizer/customizer.php:630
msgid "Body Text Color"
msgstr ""

#: inc/customizer/customizer.php:647
msgid "General Heading Text Color (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:664
msgid "General Link Text Color"
msgstr ""

#: inc/customizer/customizer.php:680
msgid "Page and Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:696
msgid "Primary Color"
msgstr ""

#: inc/customizer/customizer.php:705 inc/customizer/customizer.php:3827
msgid "Hover Color"
msgstr ""

#: inc/customizer/customizer.php:715
msgid "Header"
msgstr ""

#: inc/customizer/customizer.php:721 inc/customizer/customizer.php:2736
#: inc/customizer/customizer.php:3201 inc/customizer/customizer.php:6372
#: inc/customizer/customizer.php:7538
msgid "Style"
msgstr ""

#: inc/customizer/customizer.php:728
msgid "Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:729 inc/customizer/customizer.php:3632
#: inc/customizer/customizer.php:5116 inc/customizer/customizer.php:5882
msgid "Select layout & scroll below to change its options"
msgstr ""

#: inc/customizer/customizer.php:744
msgid "Disable Top Header Section"
msgstr ""

#: inc/customizer/customizer.php:756
msgid "Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:769
msgid "Transparent Header Site Logo"
msgstr ""

#: inc/customizer/customizer.php:770
msgid ""
"Fully white or light color with image dimensions 320 by 120 pixels is "
"recommended."
msgstr ""

#: inc/customizer/customizer.php:789
msgid "Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:815
msgid "Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:841
msgid "Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:862
msgid "Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:883
msgid "Transparent Top Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:899
msgid "Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:920
msgid "Transparent Header Menu Text Color"
msgstr ""

#: inc/customizer/customizer.php:941
msgid "Transparent Bottom Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:960
msgid "Non Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:965
msgid "Non Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:986
msgid "Non Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:1007
msgid "Non Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1023
msgid "Non Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1039
msgid "Non Transparent Top Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1048 inc/customizer/customizer.php:2282
msgid "Disable Top Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1064
msgid "Non Transparent Mid Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1065 inc/customizer/customizer.php:3106
#: inc/customizer/customizer.php:3250
msgid "It can be used as a transparent background color over image."
msgstr ""

#: inc/customizer/customizer.php:1086
msgid "Non Transparent Mid Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1102 inc/customizer/customizer.php:2291
msgid "Disable Mid Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1118
msgid "Non Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1134
msgid "Non Transparent Bottom Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1150
msgid "Non Transparent Bottom Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1159
msgid "Sub Menu Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1168
msgid "Header Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:1169 inc/customizer/customizer.php:3577
#: inc/customizer/customizer.php:5320
msgid ""
"This option will only apply to Desktop. Please click on below Desktop Icon "
"to see changes. Automatically adjust by theme default in the responsive "
"devices.\r\n"
"\t\t"
msgstr ""

#: inc/customizer/customizer.php:1188
msgid "Contact Details Options"
msgstr ""

#: inc/customizer/customizer.php:1201
msgid "Disable Contact Details"
msgstr ""

#: inc/customizer/customizer.php:1218
msgid "Contact Detail Icon color"
msgstr ""

#: inc/customizer/customizer.php:1244
msgid "Phone Number Label"
msgstr ""

#: inc/customizer/customizer.php:1265
msgid "Phone Number"
msgstr ""

#: inc/customizer/customizer.php:1286
msgid "Email"
msgstr ""

#: inc/customizer/customizer.php:1307
msgid "Address"
msgstr ""

#: inc/customizer/customizer.php:1331
msgid "Header Button Options"
msgstr ""

#: inc/customizer/customizer.php:1344 inc/customizer/customizer.php:2391
msgid "Disable Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1360
msgid "Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1367 inc/customizer/customizer.php:1466
#: inc/customizer/customizer.php:4356 inc/customizer/customizer.php:4838
#: inc/customizer/customizer.php:6778
msgid "Button"
msgstr ""

#: inc/customizer/customizer.php:1384 inc/customizer/customizer.php:1486
#: inc/customizer/customizer.php:4371 inc/customizer/customizer.php:4855
#: inc/customizer/customizer.php:6794
msgid "Button Type"
msgstr ""

#: inc/customizer/customizer.php:1388 inc/customizer/customizer.php:1490
#: inc/customizer/customizer.php:4375 inc/customizer/customizer.php:4859
#: inc/customizer/customizer.php:6798
msgid "Background Button"
msgstr ""

#: inc/customizer/customizer.php:1389 inc/customizer/customizer.php:1491
#: inc/customizer/customizer.php:4376 inc/customizer/customizer.php:4860
#: inc/customizer/customizer.php:6799
msgid "Border Button"
msgstr ""

#: inc/customizer/customizer.php:1390 inc/customizer/customizer.php:1492
#: inc/customizer/customizer.php:4377 inc/customizer/customizer.php:4861
#: inc/customizer/customizer.php:6800
msgid "Text Only Button"
msgstr ""

#: inc/customizer/customizer.php:1394 inc/customizer/customizer.php:1513
msgid "Non Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1395 inc/customizer/customizer.php:1497
#: inc/customizer/customizer.php:1514 inc/customizer/customizer.php:2159
#: inc/customizer/customizer.php:4382 inc/customizer/customizer.php:4866
#: inc/customizer/customizer.php:6805
msgid "For background button type only."
msgstr ""

#: inc/customizer/customizer.php:1400 inc/customizer/customizer.php:1519
msgid "Non Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1401 inc/customizer/customizer.php:1503
#: inc/customizer/customizer.php:1520 inc/customizer/customizer.php:2186
#: inc/customizer/customizer.php:4388 inc/customizer/customizer.php:4872
#: inc/customizer/customizer.php:6811
msgid "For border button type only."
msgstr ""

#: inc/customizer/customizer.php:1406 inc/customizer/customizer.php:1525
msgid "Non Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1411
msgid "Non Transparent Header Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1416 inc/customizer/customizer.php:1535
#: inc/customizer/customizer.php:6826
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:1421 inc/customizer/customizer.php:1540
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:1426 inc/customizer/customizer.php:1545
#: inc/customizer/customizer.php:2521 inc/customizer/customizer.php:4897
msgid "Open Link in New Window"
msgstr ""

#: inc/customizer/customizer.php:1431 inc/customizer/customizer.php:1550
#: inc/customizer/customizer.php:4408 inc/customizer/customizer.php:4902
#: inc/customizer/customizer.php:6831
msgid "Button Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:1459
msgid "Transparent Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1496
msgid "Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1502
msgid "Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1508
msgid "Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1530 inc/customizer/customizer.php:4398
#: inc/customizer/customizer.php:4882 inc/customizer/customizer.php:6821
msgid "Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1578
msgid "Disable Search"
msgstr ""

#: inc/customizer/customizer.php:1587
msgid "Disable Hamburger Widget Menu Icon"
msgstr ""

#: inc/customizer/customizer.php:1596
msgid "Header Buttons Typography"
msgstr ""

#: inc/customizer/customizer.php:1631
msgid "Contact Label Typography"
msgstr ""

#: inc/customizer/customizer.php:1664
msgid "Contact Content Typography"
msgstr ""

#: inc/customizer/customizer.php:1698 inc/customizer/customizer.php:3430
msgid "Media"
msgstr ""

#: inc/customizer/customizer.php:1705
msgid "Header Image Slider"
msgstr ""

#: inc/customizer/customizer.php:1706
msgid ""
"Recommended image size 1920x550 pixel. Add only one image to make header "
"banner."
msgstr ""

#: inc/customizer/customizer.php:1712
msgid "Add New Image"
msgstr ""

#: inc/customizer/customizer.php:1721 inc/customizer/customizer.php:7437
msgid "Image"
msgstr ""

#: inc/customizer/customizer.php:1736 inc/customizer/customizer.php:3402
#: inc/customizer/customizer.php:3450 inc/customizer/customizer.php:3594
#: inc/customizer/customizer.php:4471 inc/customizer/customizer.php:5336
#: inc/customizer/customizer.php:5907 inc/customizer/customizer.php:6409
#: inc/customizer/customizer.php:6986 inc/customizer/customizer.php:7192
#: inc/customizer/customizer.php:7310 inc/customizer/customizer.php:7449
msgid "Choose Image Size"
msgstr ""

#: inc/customizer/customizer.php:1741 inc/customizer/customizer.php:3407
#: inc/customizer/customizer.php:3455 inc/customizer/customizer.php:3599
#: inc/customizer/customizer.php:4476 inc/customizer/customizer.php:5341
#: inc/customizer/customizer.php:5912 inc/customizer/customizer.php:6414
#: inc/customizer/customizer.php:6991 inc/customizer/customizer.php:7198
#: inc/customizer/customizer.php:7315 inc/customizer/customizer.php:7454
msgid "Select Image Size"
msgstr ""

#: inc/customizer/customizer.php:1747 inc/customizer/customizer.php:2799
#: inc/customizer/customizer.php:3461 inc/customizer/customizer.php:3842
#: inc/customizer/customizer.php:4582 inc/customizer/customizer.php:5347
msgid "Background Image Size"
msgstr ""

#: inc/customizer/customizer.php:1753 inc/customizer/customizer.php:2805
#: inc/customizer/customizer.php:3467 inc/customizer/customizer.php:3848
#: inc/customizer/customizer.php:4588 inc/customizer/customizer.php:5353
#: inc/customizer/customizer.php:7060 inc/customizer/customizer.php:7384
msgid "Cover"
msgstr ""

#: inc/customizer/customizer.php:1754 inc/customizer/customizer.php:2806
#: inc/customizer/customizer.php:3468 inc/customizer/customizer.php:3849
#: inc/customizer/customizer.php:4589 inc/customizer/customizer.php:5354
#: inc/customizer/customizer.php:7061 inc/customizer/customizer.php:7385
msgid "Pattern / Repeat"
msgstr ""

#: inc/customizer/customizer.php:1755 inc/customizer/customizer.php:2807
#: inc/customizer/customizer.php:3469 inc/customizer/customizer.php:3850
#: inc/customizer/customizer.php:4590 inc/customizer/customizer.php:5355
#: inc/customizer/customizer.php:7062 inc/customizer/customizer.php:7386
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1761 inc/customizer/customizer.php:3883
msgid "Slide Effect"
msgstr ""

#: inc/customizer/customizer.php:1767 inc/customizer/customizer.php:3889
msgid "Fade"
msgstr ""

#: inc/customizer/customizer.php:1768 inc/customizer/customizer.php:3890
msgid "Slide"
msgstr ""

#: inc/customizer/customizer.php:1774 inc/customizer/customizer.php:3903
msgid "Fade Control Time ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1795 inc/customizer/customizer.php:3970
#: inc/customizer/customizer.php:6086
msgid "Disable Arrows"
msgstr ""

#: inc/customizer/customizer.php:1804 inc/customizer/customizer.php:3986
#: inc/customizer/customizer.php:6095
msgid "Disable Dots"
msgstr ""

#: inc/customizer/customizer.php:1813 inc/customizer/customizer.php:4002
msgid "Disable Auto Play"
msgstr ""

#: inc/customizer/customizer.php:1822 inc/customizer/customizer.php:4018
msgid "Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1843 inc/customizer/customizer.php:3475
msgid "Disable Parallax Scrolling"
msgstr ""

#: inc/customizer/customizer.php:1853 inc/customizer/customizer.php:2446
#: inc/customizer/customizer.php:2820 inc/customizer/customizer.php:3485
#: inc/customizer/customizer.php:6883
msgid "Elements"
msgstr ""

#: inc/customizer/customizer.php:1863
msgid "Fixed Header Options"
msgstr ""

#: inc/customizer/customizer.php:1868 inc/customizer/customizer.php:2307
msgid "Disable Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1877
msgid "Disable Logo"
msgstr ""

#: inc/customizer/customizer.php:1898
msgid "Separate Logo for Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1899
msgid ""
"Image dimensions 320 by 120 pixels is recommended. It will change in fixed "
"header only."
msgstr ""

#: inc/customizer/customizer.php:1987
msgid "Transparent Fixed Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:2049
msgid "Transparent Fixed Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:2085
msgid "Transparent Fixed Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:2111
msgid "Transparent Fixed Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:2137
msgid "Transparent Fixed Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:2158
msgid "Transparent Fixed Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:2185
msgid "Transparent Fixed Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:2212
msgid "Transparent Fixed Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:2248
msgid "Disable Top Header Menu Section"
msgstr ""

#: inc/customizer/customizer.php:2257
msgid "Top Header Bar Name"
msgstr ""

#: inc/customizer/customizer.php:2261
msgid "TOP MENU"
msgstr ""

#: inc/customizer/customizer.php:2273
msgid "Header Menu Text"
msgstr ""

#: inc/customizer/customizer.php:2277
msgid "MENU"
msgstr ""

#: inc/customizer/customizer.php:2323
msgid "Disable Header Secondary Menu"
msgstr ""

#: inc/customizer/customizer.php:2344
msgid "Disable Header Contact Details"
msgstr ""

#: inc/customizer/customizer.php:2370
msgid "Disable Header Search"
msgstr ""

#: inc/customizer/customizer.php:2419
msgid "Site Skins"
msgstr ""

#: inc/customizer/customizer.php:2420
msgid ""
"All color options except primary color will be overridden by the theme in "
"dark and B&W skin."
msgstr ""

#: inc/customizer/customizer.php:2426
msgid "Select Theme Skin"
msgstr ""

#: inc/customizer/customizer.php:2433
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:2434
msgid "Dark"
msgstr ""

#: inc/customizer/customizer.php:2435
msgid "Black & White"
msgstr ""

#: inc/customizer/customizer.php:2441
msgid "Social Media"
msgstr ""

#: inc/customizer/customizer.php:2453
msgid "Disable from Header"
msgstr ""

#: inc/customizer/customizer.php:2462
msgid "Disable from Footer"
msgstr ""

#: inc/customizer/customizer.php:2471
msgid "Footer Social Icons Size"
msgstr ""

#: inc/customizer/customizer.php:2472
msgid "Only applicable to the footer social icons."
msgstr ""

#: inc/customizer/customizer.php:2494
msgid "Social Links"
msgstr ""

#: inc/customizer/customizer.php:2496
msgid "By default, Social Icons will appear in both header and footer section."
msgstr ""

#: inc/customizer/customizer.php:2500
msgid "Social Link"
msgstr ""

#: inc/customizer/customizer.php:2512
msgid "Fontawesome Icon"
msgstr ""

#: inc/customizer/customizer.php:2514 inc/widgets/author.php:70
msgid ""
"Input Icon name. For Example:- fab fa-facebook For more icons "
"https://fontawesome.com/icons?d=gallery&m=free"
msgstr ""

#: inc/customizer/customizer.php:2517 inc/customizer/customizer.php:4892
msgid "Link"
msgstr ""

#: inc/customizer/customizer.php:2543
msgid "Disable Social Icons from Header"
msgstr ""

#: inc/customizer/customizer.php:2559
msgid "Disable Social Icons from Footer"
msgstr ""

#: inc/customizer/customizer.php:2576
msgid "Typography"
msgstr ""

#: inc/customizer/customizer.php:2583
msgid "Site Title"
msgstr ""

#: inc/customizer/customizer.php:2603
msgid "Site Description"
msgstr ""

#: inc/customizer/customizer.php:2623
msgid "Main Menu"
msgstr ""

#: inc/customizer/customizer.php:2647
msgid ""
"Below Main Menu Description setting will work after enabling description "
"section in the menu. Please check "
"https://bosathemes.com/docs/bosa/how-to-setup/how-to-setup-menu-description "
"Documentation for more information."
msgstr ""

#: inc/customizer/customizer.php:2652
msgid "Main Menu Description"
msgstr ""

#: inc/customizer/customizer.php:2673
msgid "Body"
msgstr ""

#: inc/customizer/customizer.php:2692
msgid "General Title (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:2710
msgid "Page & Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:2731 inc/customizer/customizer.php:2742
msgid "Site Layouts"
msgstr ""

#: inc/customizer/customizer.php:2743
msgid "Default / Box / Frame / Full / Extend"
msgstr ""

#: inc/customizer/customizer.php:2759 inc/customizer/customizer.php:3249
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer.php:2780
msgid "Background Image"
msgstr ""

#: inc/customizer/customizer.php:2826
msgid "Disable Site Layouts (Box & Frame) Shadow"
msgstr ""

#: inc/customizer/customizer.php:2843
msgid "Sidebar"
msgstr ""

#: inc/customizer/customizer.php:2849
msgid "Sidebar Layouts"
msgstr ""

#: inc/customizer/customizer.php:2850
msgid "Right / Left / Both / None"
msgstr ""

#: inc/customizer/customizer.php:2865 inc/customizer/customizer.php:3179
msgid "Widget Title Typography"
msgstr ""

#: inc/customizer/customizer.php:2893
msgid "Disable Sidebar Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:2909
msgid "Disable Sticky Position"
msgstr ""

#: inc/customizer/customizer.php:2925
msgid "Disable Sidebar in Blog Page"
msgstr ""

#: inc/customizer/customizer.php:2941
msgid "Disable Sidebar in Single Post"
msgstr ""

#: inc/customizer/customizer.php:2957
msgid "Disable Sidebar in Page"
msgstr ""

#: inc/customizer/customizer.php:2973
msgid "Disable Sidebar in WooCommerce"
msgstr ""

#: inc/customizer/customizer.php:2989
msgid "Disable Sidebar in WooCommerce Shop"
msgstr ""

#: inc/customizer/customizer.php:3010
msgid "Disable Sidebar in WooCommerce Single Product"
msgstr ""

#: inc/customizer/customizer.php:3038
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/customizer.php:3045 inc/customizer/customizer.php:3511
msgid "Disable Footer Widget Area"
msgstr ""

#: inc/customizer/customizer.php:3054
msgid "Disable Footer Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3063
msgid "Disable Footer Widget Item List Border "
msgstr ""

#: inc/customizer/customizer.php:3072
msgid "Widget Columns Layouts"
msgstr ""

#: inc/customizer/customizer.php:3087
msgid "Footer Widget Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3096
msgid "Footer Widget Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3105
msgid "Section Background Color"
msgstr ""

#: inc/customizer/customizer.php:3122
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/customizer.php:3138
msgid "Widgets Link Color"
msgstr ""

#: inc/customizer/customizer.php:3154
msgid "Widgets Content Color"
msgstr ""

#: inc/customizer/customizer.php:3170
msgid "Widgets Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3208
msgid "Disable Bottom Footer Area"
msgstr ""

#: inc/customizer/customizer.php:3217
msgid "Footer Layouts"
msgstr ""

#: inc/customizer/customizer.php:3231
msgid "Bottom Footer Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3240
msgid "Bottom Footer Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3266
msgid "Text Color"
msgstr ""

#: inc/customizer/customizer.php:3282
msgid "Text Link Color"
msgstr ""

#: inc/customizer/customizer.php:3298
msgid "Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3307
msgid "Bottom Footer Typography"
msgstr ""

#: inc/customizer/customizer.php:3328 inc/customizer/customizer.php:4562
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:3347
msgid "Image Link"
msgstr ""

#: inc/customizer/customizer.php:3363
msgid "Image Target"
msgstr ""

#: inc/customizer/customizer.php:3364
msgid "If enabled, the page will be open in an another browser tab."
msgstr ""

#: inc/customizer/customizer.php:3380 inc/customizer/customizer.php:7492
msgid "Image Width"
msgstr ""

#: inc/customizer/customizer.php:3420
msgid "Disable Footer Menu"
msgstr ""

#: inc/customizer/customizer.php:3437
msgid "Select Background Image"
msgstr ""

#: inc/customizer/customizer.php:3438
msgid "Recommended image size 1920x550 pixel."
msgstr ""

#: inc/customizer/customizer.php:3492
msgid "Disable Scroll to Top"
msgstr ""

#: inc/customizer/customizer.php:3527
msgid "Disable Scroll Top"
msgstr ""

#: inc/customizer/customizer.php:3546
msgid "Banner / Post Slider"
msgstr ""

#: inc/customizer/customizer.php:3553
msgid "Disable Section"
msgstr ""

#: inc/customizer/customizer.php:3562
msgid "Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:3568
msgid "Slider"
msgstr ""

#: inc/customizer/customizer.php:3569
msgid "Banner"
msgstr ""

#: inc/customizer/customizer.php:3576 inc/customizer/customizer.php:5319
msgid "Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:3612 inc/customizer/customizer.php:5278
#: inc/customizer/customizer.php:5718 inc/customizer/customizer.php:5895
msgid "Choose Category"
msgstr ""

#: inc/customizer/customizer.php:3613
msgid ""
"Recent posts will show if any category is not chosen. Recommended posts "
"containing feature images size with 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:3618 inc/customizer/customizer.php:5267
#: inc/customizer/customizer.php:5284 inc/customizer/customizer.php:5724
#: inc/customizer/customizer.php:5901
msgid "Select category"
msgstr ""

#: inc/customizer/customizer.php:3631
msgid "Slider Layout"
msgstr ""

#: inc/customizer/customizer.php:3652
msgid "Slider Background Color"
msgstr ""

#: inc/customizer/customizer.php:3672 inc/customizer/customizer.php:5128
#: inc/customizer/customizer.php:5918 inc/customizer/customizer.php:6435
msgid "Post Title Color"
msgstr ""

#: inc/customizer/customizer.php:3698 inc/customizer/customizer.php:5165
#: inc/customizer/customizer.php:5965 inc/customizer/customizer.php:6456
msgid "Post Category Color"
msgstr ""

#: inc/customizer/customizer.php:3724 inc/customizer/customizer.php:6472
msgid "Post Meta Color"
msgstr ""

#: inc/customizer/customizer.php:3762 inc/customizer/customizer.php:5219
#: inc/customizer/customizer.php:6019 inc/customizer/customizer.php:6505
msgid "Post Meta Icon Color"
msgstr ""

#: inc/customizer/customizer.php:3800 inc/customizer/customizer.php:6533
msgid "Post Text Color"
msgstr ""

#: inc/customizer/customizer.php:3863 inc/customizer/customizer.php:4603
msgid "Width Controls"
msgstr ""

#: inc/customizer/customizer.php:3869 inc/customizer/customizer.php:4609
msgid "Full"
msgstr ""

#: inc/customizer/customizer.php:3870 inc/customizer/customizer.php:4610
msgid "Boxed"
msgstr ""

#: inc/customizer/customizer.php:3929 inc/customizer/customizer.php:4623
#: inc/widgets/author.php:57
msgid "Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:3935 inc/customizer/customizer.php:4629
#: inc/customizer/customizer.php:5094 inc/customizer/customizer.php:5383
#: inc/customizer/customizer.php:5397 inc/customizer/customizer.php:5697
#: inc/customizer/customizer.php:5860 inc/customizer/customizer.php:7621
#: inc/widgets/author.php:60
msgid "Center"
msgstr ""

#: inc/customizer/customizer.php:3936 inc/customizer/customizer.php:4630
#: inc/customizer/customizer.php:5093 inc/customizer/customizer.php:5382
#: inc/customizer/customizer.php:5696 inc/customizer/customizer.php:5859
#: inc/customizer/customizer.php:7620 inc/widgets/author.php:61
msgid "Left"
msgstr ""

#: inc/customizer/customizer.php:3937 inc/customizer/customizer.php:4631
#: inc/customizer/customizer.php:5095 inc/customizer/customizer.php:5384
#: inc/customizer/customizer.php:5698 inc/customizer/customizer.php:5861
#: inc/customizer/customizer.php:7622 inc/widgets/author.php:62
msgid "Right"
msgstr ""

#: inc/customizer/customizer.php:3950
msgid "Display Slider on"
msgstr ""

#: inc/customizer/customizer.php:3956 inc/customizer/customizer.php:4650
msgid "Below Header"
msgstr ""

#: inc/customizer/customizer.php:3957 inc/customizer/customizer.php:4651
msgid "Below Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4046 inc/customizer/customizer.php:5304
#: inc/customizer/customizer.php:6394
msgid "Post View Number"
msgstr ""

#: inc/customizer/customizer.php:4047 inc/customizer/customizer.php:5305
#: inc/customizer/customizer.php:6135 inc/customizer/customizer.php:6395
msgid "Number of posts to show."
msgstr ""

#: inc/customizer/customizer.php:4068 inc/customizer/customizer.php:4664
msgid "Disable Title"
msgstr ""

#: inc/customizer/customizer.php:4084 inc/customizer/customizer.php:4707
msgid "Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4117 inc/customizer/customizer.php:7124
msgid "Disable category"
msgstr ""

#: inc/customizer/customizer.php:4133
msgid "Category Typography"
msgstr ""

#: inc/customizer/customizer.php:4166 inc/customizer/customizer.php:6637
#: inc/customizer/customizer.php:7106
msgid "Disable Date"
msgstr ""

#: inc/customizer/customizer.php:4182 inc/customizer/customizer.php:6646
#: inc/customizer/customizer.php:7142
msgid "Disable Author"
msgstr ""

#: inc/customizer/customizer.php:4198 inc/customizer/customizer.php:6655
#: inc/customizer/customizer.php:7115
msgid "Disable Comments Link"
msgstr ""

#: inc/customizer/customizer.php:4214
msgid "Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:4259 inc/customizer/customizer.php:6704
msgid "Disable Excerpt"
msgstr ""

#: inc/customizer/customizer.php:4275
msgid "Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:4308 inc/customizer/customizer.php:6741
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:4334
msgid "Disable Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4350
msgid "Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4381 inc/customizer/customizer.php:4865
#: inc/customizer/customizer.php:6804
msgid "Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:4387 inc/customizer/customizer.php:4871
#: inc/customizer/customizer.php:6810
msgid "Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:4393 inc/customizer/customizer.php:4877
#: inc/customizer/customizer.php:6816
msgid "Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:4403 inc/customizer/customizer.php:4887
msgid "Text"
msgstr ""

#: inc/customizer/customizer.php:4437
msgid "Slider Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4490
msgid "Banner Background Color"
msgstr ""

#: inc/customizer/customizer.php:4510
msgid "Title Color"
msgstr ""

#: inc/customizer/customizer.php:4536
msgid "Subtitle Color"
msgstr ""

#: inc/customizer/customizer.php:4563
msgid "Recommended image size 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:4644
msgid "Display Banner on"
msgstr ""

#: inc/customizer/customizer.php:4680 inc/widgets/latest-posts.php:33
msgid "Title"
msgstr ""

#: inc/customizer/customizer.php:4740
msgid "Disable Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4756
msgid "Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4783
msgid "Subtitle Typography"
msgstr ""

#: inc/customizer/customizer.php:4816
msgid "Disable Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4832
msgid "Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4931
msgid "Banner Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4965
msgid "Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4972
msgid "Disable Featured Posts Section"
msgstr ""

#: inc/customizer/customizer.php:4981 inc/customizer/customizer.php:5584
#: inc/customizer/customizer.php:5747
msgid "Disable Section Title"
msgstr ""

#: inc/customizer/customizer.php:4990 inc/customizer/customizer.php:5593
#: inc/customizer/customizer.php:5756
msgid "Section Title"
msgstr ""

#: inc/customizer/customizer.php:5006 inc/customizer/customizer.php:5609
#: inc/customizer/customizer.php:5772
msgid "Section Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5034 inc/customizer/customizer.php:5637
#: inc/customizer/customizer.php:5800
msgid "Disable Section Description"
msgstr ""

#: inc/customizer/customizer.php:5043 inc/customizer/customizer.php:5646
#: inc/customizer/customizer.php:5809
msgid "Section Description"
msgstr ""

#: inc/customizer/customizer.php:5059 inc/customizer/customizer.php:5662
#: inc/customizer/customizer.php:5825
msgid "Section Description Typography"
msgstr ""

#: inc/customizer/customizer.php:5087 inc/customizer/customizer.php:5690
#: inc/customizer/customizer.php:5853
msgid "Section Title and Description Alignment"
msgstr ""

#: inc/customizer/customizer.php:5115 inc/customizer/customizer.php:5881
msgid "Section Layout"
msgstr ""

#: inc/customizer/customizer.php:5149 inc/customizer/customizer.php:5939
msgid "Post Category Background Color"
msgstr ""

#: inc/customizer/customizer.php:5186 inc/customizer/customizer.php:5986
msgid "Post Meta Text Color"
msgstr ""

#: inc/customizer/customizer.php:5252 inc/customizer/customizer.php:6048
#: inc/customizer/customizer.php:6554
msgid "Post Hover Color"
msgstr ""

#: inc/customizer/customizer.php:5262
msgid "Columns"
msgstr ""

#: inc/customizer/customizer.php:5269
msgid "1 Column"
msgstr ""

#: inc/customizer/customizer.php:5270
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:5271
msgid "3 Columns"
msgstr ""

#: inc/customizer/customizer.php:5272
msgid "4 Columns"
msgstr ""

#: inc/customizer/customizer.php:5279 inc/customizer/customizer.php:5719
#: inc/customizer/customizer.php:5896
msgid "Recent posts will show if any category is not chosen."
msgstr ""

#: inc/customizer/customizer.php:5290
msgid "Featured Posts Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:5361 inc/customizer/customizer.php:6420
msgid "Posts Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5376
msgid "Post Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:5390
msgid "Post Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:5396
msgid "Top"
msgstr ""

#: inc/customizer/customizer.php:5398
msgid "Bottom"
msgstr ""

#: inc/customizer/customizer.php:5404 inc/customizer/customizer.php:6186
#: inc/customizer/customizer.php:6563
msgid "Disable Post Title"
msgstr ""

#: inc/customizer/customizer.php:5413 inc/customizer/customizer.php:6195
#: inc/customizer/customizer.php:6572
msgid "Post Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5441
msgid "Disable Post Title Divider"
msgstr ""

#: inc/customizer/customizer.php:5462
msgid "Disable Posts category"
msgstr ""

#: inc/customizer/customizer.php:5471 inc/customizer/customizer.php:6158
#: inc/customizer/customizer.php:6609
msgid "Post Category Typography"
msgstr ""

#: inc/customizer/customizer.php:5499 inc/customizer/customizer.php:6223
msgid "Disable Post Date"
msgstr ""

#: inc/customizer/customizer.php:5508 inc/customizer/customizer.php:6232
msgid "Disable Post Author"
msgstr ""

#: inc/customizer/customizer.php:5517 inc/customizer/customizer.php:6241
msgid "Disable Post Comment"
msgstr ""

#: inc/customizer/customizer.php:5526 inc/customizer/customizer.php:6250
#: inc/customizer/customizer.php:6664
msgid "Post Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:5567 inc/widgets/latest-posts.php:91
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:5568
msgid "More options are available in Blog Page Section."
msgstr ""

#: inc/customizer/customizer.php:5575
msgid "Disable Latest Posts Section From Homepage"
msgstr ""

#: inc/customizer/customizer.php:5731
msgid "Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:5738
msgid "Disable Highlighted Posts Section"
msgstr ""

#: inc/customizer/customizer.php:6057
msgid "Post Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:6072
msgid "Slider Columns"
msgstr ""

#: inc/customizer/customizer.php:6104
msgid "Disable Slider Auto Play"
msgstr ""

#: inc/customizer/customizer.php:6113
msgid "Slider Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:6134
msgid "Slider Post View Number"
msgstr ""

#: inc/customizer/customizer.php:6149
msgid "Disable Post category"
msgstr ""

#: inc/customizer/customizer.php:6290
msgid "Disable Post Image"
msgstr ""

#: inc/customizer/customizer.php:6300
msgid "Disable Main Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:6316
msgid "Disable Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:6332
msgid "Disable Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:6348
msgid "Disable Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:6366
msgid "Blog Page"
msgstr ""

#: inc/customizer/customizer.php:6379
msgid "Post Layouts"
msgstr ""

#: inc/customizer/customizer.php:6380
msgid "Grid / List / Single"
msgstr ""

#: inc/customizer/customizer.php:6600 inc/customizer/customizer.php:8616
msgid "Disable Category"
msgstr ""

#: inc/customizer/customizer.php:6713
msgid "Post Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:6742
msgid "Select number of words to display in excerpt"
msgstr ""

#: inc/customizer/customizer.php:6763
msgid "Disable Post Button"
msgstr ""

#: inc/customizer/customizer.php:6772
msgid "Post Button"
msgstr ""

#: inc/customizer/customizer.php:6854
msgid "Post Button Typography"
msgstr ""

#: inc/customizer/customizer.php:6890
msgid "Blog Archive Pages Title"
msgstr ""

#: inc/customizer/customizer.php:6896 inc/customizer/customizer.php:6925
#: inc/customizer/customizer.php:7247
msgid "Enable in all"
msgstr ""

#: inc/customizer/customizer.php:6897 inc/customizer/customizer.php:6926
#: inc/customizer/customizer.php:7246
msgid "Disable from all"
msgstr ""

#: inc/customizer/customizer.php:6903
msgid "Disable Pagination"
msgstr ""

#: inc/customizer/customizer.php:6913
msgid "Single Post"
msgstr ""

#: inc/customizer/customizer.php:6919
msgid "Post Title"
msgstr ""

#: inc/customizer/customizer.php:6932
msgid "Post Title Position"
msgstr ""

#: inc/customizer/customizer.php:6938 inc/customizer/customizer.php:7260
msgid "Below Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6939 inc/customizer/customizer.php:7261
msgid "Top of the Page"
msgstr ""

#: inc/customizer/customizer.php:6959 inc/customizer/customizer.php:7281
msgid "Feature Image"
msgstr ""

#: inc/customizer/customizer.php:6965 inc/customizer/customizer.php:7287
msgid "Show in all Pages"
msgstr ""

#: inc/customizer/customizer.php:6966 inc/customizer/customizer.php:7288
msgid "Disable in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7011 inc/customizer/customizer.php:7335
msgid "Disable Transparent Header"
msgstr ""

#: inc/customizer/customizer.php:7027 inc/customizer/customizer.php:7351
msgid "Transparent Header Banner Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:7054 inc/customizer/customizer.php:7378
msgid "Transparent Header Banner Image Size"
msgstr ""

#: inc/customizer/customizer.php:7080 inc/customizer/customizer.php:7404
msgid "Transparent Header Banner Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:7133
msgid "Disable Tag Links"
msgstr ""

#: inc/customizer/customizer.php:7151
msgid "Author Section Title"
msgstr ""

#: inc/customizer/customizer.php:7155
msgid "About the Author"
msgstr ""

#: inc/customizer/customizer.php:7167
msgid "Disable Related Posts"
msgstr ""

#: inc/customizer/customizer.php:7176
msgid "Related Posts Section Title"
msgstr ""

#: inc/customizer/customizer.php:7180 single.php:142
msgid "You may also like these"
msgstr ""

#: inc/customizer/customizer.php:7193
msgid "For related posts."
msgstr ""

#: inc/customizer/customizer.php:7211
msgid "Related Posts Items"
msgstr ""

#: inc/customizer/customizer.php:7212
msgid "Total number of related posts to show."
msgstr ""

#: inc/customizer/customizer.php:7234
msgid "Pages"
msgstr ""

#: inc/customizer/customizer.php:7240
msgid "Page Title"
msgstr ""

#: inc/customizer/customizer.php:7248
msgid "Disable from frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7254
msgid "Page Title Position"
msgstr ""

#: inc/customizer/customizer.php:7289
msgid "Disable in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7290
msgid "Show in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7431
msgid "404 Page"
msgstr ""

#: inc/customizer/customizer.php:7438
msgid "Recommended image size 360x200 pixel."
msgstr ""

#: inc/customizer/customizer.php:7461
msgid "Preloader"
msgstr ""

#: inc/customizer/customizer.php:7467
msgid "Disable Preloading"
msgstr ""

#: inc/customizer/customizer.php:7476
msgid "Preloading Animations"
msgstr ""

#: inc/customizer/customizer.php:7482
msgid "Animation One"
msgstr ""

#: inc/customizer/customizer.php:7483
msgid "Animation Two"
msgstr ""

#: inc/customizer/customizer.php:7484
msgid "Animation Three"
msgstr ""

#: inc/customizer/customizer.php:7485
msgid "Animation Four"
msgstr ""

#: inc/customizer/customizer.php:7486
msgid "Animation Five"
msgstr ""

#: inc/customizer/customizer.php:7509 inc/customizer/customizer.php:7515
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:7521
msgid "Disable in all Pages Only"
msgstr ""

#: inc/customizer/customizer.php:7522
msgid "Disable in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7523
msgid "Show in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7531
msgid "General / Style"
msgstr ""

#: inc/customizer/customizer.php:7537
msgid "General"
msgstr ""

#: inc/customizer/customizer.php:7543
msgid "Disable Shop Page Title"
msgstr ""

#: inc/customizer/customizer.php:7562 inc/customizer/customizer.php:7900
msgid "Product Wrapper Options"
msgstr ""

#: inc/customizer/customizer.php:7574
msgid "Product Layout Type"
msgstr ""

#: inc/customizer/customizer.php:7594
msgid "Product Card Layout"
msgstr ""

#: inc/customizer/customizer.php:7614
msgid "Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:7636 inc/customizer/customizer.php:7663
msgid "Products Per Row"
msgstr ""

#: inc/customizer/customizer.php:7637 inc/customizer/customizer.php:7664
msgid "How many products should be shown per row?"
msgstr ""

#: inc/customizer/customizer.php:7690
msgid "Product Display Per Page"
msgstr ""

#: inc/customizer/customizer.php:7711
msgid "Disable Rating"
msgstr ""

#: inc/customizer/customizer.php:7730 inc/customizer/customizer.php:7985
msgid "Add To Cart Button Options"
msgstr ""

#: inc/customizer/customizer.php:7742
msgid "Add To Cart Button Layout"
msgstr ""

#: inc/customizer/customizer.php:7767 inc/customizer/customizer.php:8184
msgid "Icon Group Options"
msgstr ""

#: inc/customizer/customizer.php:7779
msgid "Icon Group Layout"
msgstr ""

#: inc/customizer/customizer.php:7780
msgid ""
"Yith WooCommerce Compare, Wishlist and Quick View are grouped together. "
"Install these plugins to use this option."
msgstr ""

#: inc/customizer/customizer.php:7805 inc/customizer/customizer.php:8376
msgid "Sale Tag Options"
msgstr ""

#: inc/customizer/customizer.php:7817
msgid "Sale Tag Layout"
msgstr ""

#: inc/customizer/customizer.php:7842
msgid "Sale Badge Text"
msgstr ""

#: inc/customizer/customizer.php:7846
msgid "Sale!"
msgstr ""

#: inc/customizer/customizer.php:7858
msgid "Enable Sale Badge Percentage"
msgstr ""

#: inc/customizer/customizer.php:7859
msgid "Replaces sale badge text with sale percent."
msgstr ""

#: inc/customizer/customizer.php:7875
msgid "Sale Badge Percentage Text"
msgstr ""

#: inc/customizer/customizer.php:7876
msgid "Input text to accompany with percentage {value} tag. Example: {value}% OFF!"
msgstr ""

#: inc/customizer/customizer.php:7880
msgid "-{value}%"
msgstr ""

#: inc/customizer/customizer.php:7912
msgid "Product Card Style"
msgstr ""

#: inc/customizer/customizer.php:7933
msgid "Product Image Radius"
msgstr ""

#: inc/customizer/customizer.php:7955
msgid "Product Card Border Radius"
msgstr ""

#: inc/customizer/customizer.php:7997 inc/customizer/customizer.php:8023
msgid "Add to Cart Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:8049 inc/customizer/customizer.php:8075
#: inc/customizer/customizer.php:8101
msgid "Add to Cart Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:8127
msgid "Add to Cart Button Radius"
msgstr ""

#: inc/customizer/customizer.php:8154
msgid "Add to Cart Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8196
msgid "Icon Group Background Color"
msgstr ""

#: inc/customizer/customizer.php:8217
msgid "Icon Color"
msgstr ""

#: inc/customizer/customizer.php:8238 inc/customizer/customizer.php:8265
#: inc/customizer/customizer.php:8292 inc/customizer/customizer.php:8319
msgid "Icon Group Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8346
msgid "Icon Group Spacing"
msgstr ""

#: inc/customizer/customizer.php:8388
msgid "Sale Tag Background Color"
msgstr ""

#: inc/customizer/customizer.php:8404
msgid "Sale Tag Text Color"
msgstr ""

#: inc/customizer/customizer.php:8425
msgid "Sale Button Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8447
msgid "Sale Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8469
msgid "Product Title Typography"
msgstr ""

#: inc/customizer/customizer.php:8501
msgid "Product Price Typography"
msgstr ""

#: inc/customizer/customizer.php:8533
msgid "Add to Cart Button Typography"
msgstr ""

#: inc/customizer/customizer.php:8568
msgid "Single Products"
msgstr ""

#: inc/customizer/customizer.php:8574
msgid "Image Zoom / Magnification"
msgstr ""

#: inc/customizer/customizer.php:8575
msgid ""
"Every slider step changes 10% zoom to the previous zoom level. For example: "
"1.1 zoom level is now 110% zoom."
msgstr ""

#: inc/customizer/customizer.php:8589
msgid "Disable Single Product Page Title"
msgstr ""

#: inc/customizer/customizer.php:8598
msgid "Disable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:8607
msgid "Disable SKU"
msgstr ""

#: inc/customizer/customizer.php:8625
msgid "Disable Tags"
msgstr ""

#: inc/customizer/customizer.php:8634
msgid "Disable Product Tabs"
msgstr ""

#: inc/customizer/customizer.php:8643
msgid "Disable Related Products"
msgstr ""

#: inc/getting-started/getting-started.php:20
msgid "Processing..."
msgstr ""

#: inc/getting-started/getting-started.php:58
msgid "Plugins added successfully. You may dismiss this notice now."
msgstr ""

#: inc/getting-started/getting-started.php:61
#. translators: %s - Theme name
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best "
"our theme can offer, get started."
msgstr ""

#: inc/getting-started/getting-started.php:61
msgid ""
"Clicking on get started will install and activate Bosa Elementor Addons for "
"WooCommerce, Kirki, Advanced Import, Keon Toolset, Elementor, ElementsKit "
"Lite, Breadcrumb NavXT and Contact Form 7."
msgstr ""

#: inc/getting-started/getting-started.php:61
#: inc/theme-info/theme-info.php:1115
#. translators: %s - Theme Name
msgid "Get started with %s"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/getting-started/getting-started.php:213
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/template-functions.php:124
#. translators: %s - Searched WordPress query variable
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:396
msgid "Right Sidebar"
msgstr ""

#: inc/template-functions.php:398 inc/template-functions.php:408
#: inc/template-functions.php:418 inc/template-functions.php:428
#: inc/template-functions.php:438 inc/template-functions.php:449
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:406
msgid "Offcanvas Menu Sidebar"
msgstr ""

#: inc/template-functions.php:416
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:426
msgid "WooCommerce Right Sidebar"
msgstr ""

#: inc/template-functions.php:436
msgid "WooCommerce Left Sidebar"
msgstr ""

#: inc/template-functions.php:447
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:504
msgid "You must supply a valid number."
msgstr ""

#: inc/template-functions.php:506
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/template-functions.php:508
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/template-functions.php:982
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:983
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:984
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:985
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:986
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:987
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:988
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:989
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:990
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:991
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:992
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:993
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:994
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:995
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:996
msgid "80x60 Size"
msgstr ""

#: inc/template-tags.php:68 template-parts/slider/slider-one.php:79
#. translators: %s: post title
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:85
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:101 inc/template-tags.php:115
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:113
#. translators: 1: list of categories.
msgid "Tags"
msgstr ""

#: inc/template-tags.php:151
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:172
#. translators: %s - Searched WordPress query variable
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/theme-info/theme-info.php:43
msgid " Info"
msgstr ""

#: inc/theme-info/theme-info.php:44
msgid " Setup"
msgstr ""

#: inc/theme-info/theme-info.php:290
msgid "Plugins added successfully. You have completed Step 1."
msgstr ""

#: inc/theme-info/theme-info.php:500 inc/theme-info/theme-info.php:631
msgid "Install"
msgstr ""

#: inc/theme-info/theme-info.php:505 inc/theme-info/theme-info.php:636
msgid "Activate"
msgstr ""

#: inc/theme-info/theme-info.php:511 inc/theme-info/theme-info.php:642
msgid "Deactivate"
msgstr ""

#: inc/theme-info/theme-info.php:531
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-info/theme-info.php:532
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-info/theme-info.php:622
msgid "Active: "
msgstr ""

#: inc/theme-info/theme-info.php:697
msgid "Download"
msgstr ""

#: inc/theme-info/theme-info.php:700
msgid "Live Preview"
msgstr ""

#: inc/theme-info/theme-info.php:1072
#. translators: %s - Theme Name
msgid "Welcome to %s - "
msgstr ""

#: inc/theme-info/theme-info.php:1076
#. translators: %s - Theme Name
msgid ""
"%s is now installed and ready to use. We hope the following information "
"will help and you enjoy using it!"
msgstr ""

#: inc/theme-info/theme-info.php:1083
msgid "Theme Details"
msgstr ""

#: inc/theme-info/theme-info.php:1087 inc/theme-info/theme-info.php:1124
msgid "View Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1091
msgid "View Pro Version"
msgstr ""

#: inc/theme-info/theme-info.php:1095
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1101
msgid "Getting Started"
msgstr ""

#: inc/theme-info/theme-info.php:1102
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-info/theme-info.php:1103
msgid "Support"
msgstr ""

#: inc/theme-info/theme-info.php:1104
msgid "Changelog"
msgstr ""

#: inc/theme-info/theme-info.php:1105
msgid "Free VS Pro"
msgstr ""

#: inc/theme-info/theme-info.php:1106
msgid "Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1107 inc/theme-info/theme-info.php:1263
msgid "Rate Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1113
msgid ""
"Step 1 - To fully take advantage of the best our theme can offer, get "
"started."
msgstr ""

#: inc/theme-info/theme-info.php:1122
msgid "Step 2 - Checkout starter sites (Demos)"
msgstr ""

#: inc/theme-info/theme-info.php:1123
msgid ""
"All starter demos sites comes attached to Bosa Finance Company just ready "
"to pluck one from. Discover them, be enamoured and finally decide on the "
"one you resonate with. If one doesnt catch your fancy dont be afraid to "
"have a go at building a site with your own design."
msgstr ""

#: inc/theme-info/theme-info.php:1130
msgid "Step 3 - Import demo of your choice"
msgstr ""

#: inc/theme-info/theme-info.php:1131
msgid ""
"Once you have a found a site you like, you can move ahead and import it. It "
"is to be noted that some necessary plugins will be installed to function "
"the site as you see in the demo site. A fresh Wordpress site is recommended "
"to mirror the demo site on your setup. Importing the demo on an already "
"running site will create discrepancies with the site shown on the demo."
msgstr ""

#: inc/theme-info/theme-info.php:1132
msgid "Import Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1138
msgid "Step 4 - Start editing content and making your site!"
msgstr ""

#: inc/theme-info/theme-info.php:1139
msgid "Once finishing the import you play with the demo to your hearts content."
msgstr ""

#: inc/theme-info/theme-info.php:1142
msgid "Step 5 - That's it!"
msgstr ""

#: inc/theme-info/theme-info.php:1143
msgid "Go live with the website and enjoy it!"
msgstr ""

#: inc/theme-info/theme-info.php:1183
msgid "Need more features?"
msgstr ""

#: inc/theme-info/theme-info.php:1184
msgid "Upgrade to PRO version for more exciting features and Priority Support."
msgstr ""

#: inc/theme-info/theme-info.php:1185
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info/theme-info.php:1191 inc/theme-info/theme-info.php:1193
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/theme-info.php:1192
msgid ""
"All Settings, Header & Footer Options, Theme Options, Widgets and Menus are "
"available via Customize screen."
msgstr ""

#: inc/theme-info/theme-info.php:1199
msgid "Documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1200
msgid ""
"Please check our full documentation for detailed information on how to "
"Setup and Use Bosa Finance Company."
msgstr ""

#: inc/theme-info/theme-info.php:1201
msgid "Read full documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1207 inc/theme-info/theme-info.php:1209
msgid "Support Forum"
msgstr ""

#: inc/theme-info/theme-info.php:1208
msgid ""
"Got theme support question or found bug? Simply create a support ticket "
"with your queries and we will get back to you."
msgstr ""

#: inc/theme-info/theme-info.php:1215
msgid "Got sales related question?"
msgstr ""

#: inc/theme-info/theme-info.php:1216
msgid "Have any query before purchase, you are more than welcome to ask."
msgstr ""

#: inc/theme-info/theme-info.php:1217
msgid "Pre-sale Question?"
msgstr ""

#: inc/theme-info/theme-info.php:1223 inc/theme-info/theme-info.php:1225
msgid "Customization Request"
msgstr ""

#: inc/theme-info/theme-info.php:1224
msgid "Needed any customization for the theme, you can request from here."
msgstr ""

#: inc/theme-info/theme-info.php:1235
msgid "Free VS Pro Features"
msgstr ""

#: inc/theme-info/theme-info.php:1237
#. translators: %s - Theme Name
msgid ""
"%s is a multipurpose free WordPress theme. However, Bosa Pro comes with "
"more cool and awesome features that give you a flexible and wide range of "
"options to build a full-fledged website."
msgstr ""

#: inc/theme-info/theme-info.php:1238
msgid "Check All Features"
msgstr ""

#: inc/theme-info/theme-info.php:1249
msgid "Pre-built Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1250
msgid "To get started with ready-made starter site templates."
msgstr ""

#: inc/theme-info/theme-info.php:1251
msgid "View All Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1261
msgid "Show us how much you like our theme."
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ""
"If you like our work, please give us a moment of your time to rate our "
"theme 5 stars on "
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ". It will give us more energy to work on this theme."
msgstr ""

#: inc/widgets/author.php:16
msgid "Display your Profile Page with Social Media Links."
msgstr ""

#: inc/widgets/author.php:22
msgid "Bosa Finance Company Author"
msgstr ""

#: inc/widgets/author.php:28
msgid "Widget Title"
msgstr ""

#: inc/widgets/author.php:30 inc/widgets/author.php:185
msgid "About Author"
msgstr ""

#: inc/widgets/author.php:33
msgid "Select Page"
msgstr ""

#: inc/widgets/author.php:37
msgid "Enable Full Size Feature Image"
msgstr ""

#: inc/widgets/author.php:42
msgid "Enable Page Title"
msgstr ""

#: inc/widgets/author.php:47
msgid "Excerpt Words count to show."
msgstr ""

#: inc/widgets/author.php:52
msgid "Sub Title"
msgstr ""

#: inc/widgets/author.php:54
msgid "Lifestyle Blogger"
msgstr ""

#: inc/widgets/author.php:66
msgid "= Social Icons ="
msgstr ""

#: inc/widgets/author.php:74
msgid "Social Icon 1"
msgstr ""

#: inc/widgets/author.php:78
msgid "Social Icon Link 1"
msgstr ""

#: inc/widgets/author.php:82
msgid "Social Icon 2"
msgstr ""

#: inc/widgets/author.php:86
msgid "Social Icon Link 2"
msgstr ""

#: inc/widgets/author.php:90
msgid "Social Icon 3"
msgstr ""

#: inc/widgets/author.php:94
msgid "Social Icon Link 3"
msgstr ""

#: inc/widgets/author.php:98
msgid "Social Icon 4"
msgstr ""

#: inc/widgets/author.php:102
msgid "Social Icon Link 4"
msgstr ""

#: inc/widgets/author.php:106
msgid "Social Icon 5"
msgstr ""

#: inc/widgets/author.php:110
msgid "Social Icon Link 5"
msgstr ""

#: inc/widgets/author.php:114
msgid "Social Icon 6"
msgstr ""

#: inc/widgets/author.php:118
msgid "Social Icon Link 6"
msgstr ""

#: inc/widgets/author.php:122
msgid "Social Icon 7"
msgstr ""

#: inc/widgets/author.php:126
msgid "Social Icon Link 7"
msgstr ""

#: inc/widgets/author.php:130
msgid "Social Icon 8"
msgstr ""

#: inc/widgets/author.php:134
msgid "Social Icon Link 8"
msgstr ""

#: inc/widgets/author.php:138
msgid "Social Icon 9"
msgstr ""

#: inc/widgets/author.php:142
msgid "Social Icon Link 9"
msgstr ""

#: inc/widgets/author.php:146
msgid "Social Icon 10"
msgstr ""

#: inc/widgets/author.php:150
msgid "Social Icon Link 10"
msgstr ""

#: inc/widgets/class-base-widget.php:75
msgid "Type Not Supported."
msgstr ""

#: inc/widgets/class-base-widget.php:95 inc/widgets/class-base-widget.php:223
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/latest-posts.php:17
msgid "Bosa Finance Company Latest Posts"
msgstr ""

#: inc/widgets/latest-posts.php:19
msgid ""
"Display your site’s most recent Posts or a Selected Category Posts with "
"Thumbnail."
msgstr ""

#: inc/widgets/latest-posts.php:37
msgid "Select a Category"
msgstr ""

#: inc/widgets/latest-posts.php:41
msgid "Number of Posts"
msgstr ""

#: inc/widgets/latest-posts.php:48
msgid "Show Date & Comments"
msgstr ""

#: inc/widgets/latest-posts.php:53
msgid "Layout"
msgstr ""

#: inc/widgets/latest-posts.php:56
msgid "Left Image"
msgstr ""

#: inc/widgets/latest-posts.php:57
msgid "Right Image"
msgstr ""

#: inc/widgets/latest-posts.php:58
msgid "Full Image"
msgstr ""

#: inc/widgets/latest-posts.php:122
msgid "No Posts Found."
msgstr ""

#: inc/woocommerce-functions.php:86
msgid "Compare"
msgstr ""

#: inc/woocommerce-functions.php:576
#. translators: %s: rating
msgid "Rated %s out of 5"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:20
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:31
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-related-posts.php:47
msgid "No Related Post"
msgstr ""

#: template-parts/header/header-fourteen.php:101
#: template-parts/header/header-one.php:102
#: template-parts/header/header-three.php:11
#: template-parts/header/header-three.php:60
#: template-parts/header/header-two.php:106
msgid "Primary Menu"
msgstr ""

#: template-parts/site-info.php:11
msgid "Copyright &copy; "
msgstr ""

#: template-parts/site-info.php:13
msgid ". Powered by"
msgstr ""

#: template-parts/site-info.php:15
msgid "https://wordpress.org/"
msgstr ""

#: template-parts/site-info.php:17
msgid "WordPress"
msgstr ""

#: template-parts/visions/visions.php:64
msgid "Continue reading"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Bosa Finance Company"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://bosathemes.com/bosa-finance-company"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Bosa Finance Company is a modern, multipurpose WordPress theme crafted "
"specifically for  business websites. It’s fast, lightweight, responsive, "
"and beautifully designed—perfect for finance companies, financial services "
"firms, fintech startups, investment companies, wealth management firms, "
"financial consulting agencies, corporate finance businesses, accounting "
"firms, loan providers, insurance companies, asset management firms and "
"more. The Bosa Finance Company theme is built to work seamlessly with the "
"Elementor page builder, allowing you to easily design pages using "
"drag-and-drop functionality, including Header & Footer Builder and Mega "
"Menu support. With powerful features accessible via the live WordPress "
"Customizer, you can personalize your site with ease. Bosa Finance Company "
"includes pre-designed home and inner pages, supports one-click demo import, "
"and offers flexibility to adapt the layout as needed. The Bosa Finance "
"Company theme is optimized for speed and SEO and is fully compatible with "
"major plugins like WooCommerce, ElementsKit, YITH, Yoast SEO, Contact Form "
"7, Mailchimp, bbPress, Loco Translate, and more. Explore the demo and see "
"why Bosa Finance Company is the ideal theme for your business website: "
"https://demo.bosathemes.com/bosa/finance-company/"
msgstr ""

#. Author of the plugin/theme
msgid "Bosa Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://bosathemes.com"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:527
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:529
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:531
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""